Source: ocaml-gnuplot
Section: ocaml
Priority: extra
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Ralf Treinen <treinen@debian.org>,
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 7.0.50~), dh-ocaml (>= 0.9~),
  ocaml-nox (>= 3.11.1-3~), ocaml-findlib
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocaml-gnuplot.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-gnuplot.git
Homepage: http://sourceforge.net/projects/ocaml-gnuplot/

Package: libgnuplot-ocaml-dev
Architecture: any
Depends: ${ocaml:Depends}, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface to the gnuplot utility
 Gnuplot is a portable command-line driven interactive data and function
 plotting utility that supports different output formats. This package
 provides an interface to Gnuplot from the Objective CAML programming
 language. All functions talk to gnuplot through a pipe, so crude animations
 are possible.
